/* Begin Additional CSS Styles */
.newsdate {
padding: 5px;
width: 40px;
height: 40px;
float: left;
text-align:center;
margin-right: 10px; margin-left: -10px;
}

h1,h5,.art-postheader, .shad {
text-shadow: #555 2px 2px;
}

.art-blockheader .t, .art-vmenublockheader .t {white-space: nowrap;}

.rounded  {
-webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
/* End Additional CSS Styles */